[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'db' (#fcl)

# TBlobField.Modified

Has the field's contents been modified.

## Declaration

Source position: db.pas line 823

`public property TBlobField.Modified: Boolean read FModified write FModified;`

## Description

Modified indicates whether the field's contents have been modified for the current record.

## See also

TBlobField.LoadFromStream |  | Load the field's contents from stream

The latest version of this document can be found at lazarus-ccr.sourceforge.net .